<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr>
        <td align="center" valign="top" width="100%"
            <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-text', 'background-color: #f7f7f7;'); ?>
            <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-text', '#f7f7f7'); ?>
            class="mteditor-bgcolor dark-block">
            <center>
                <table cellspacing="0" cellpadding="0" width="600" class="w320">
                    <tr>
                        <td class="button">
                            <!--[if mso]>
                            <v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" <?php echo $var->getHtmlAttribute('href', 'button1_href','http://', false);?> style="height:45px;v-text-anchor:middle;width:155px;" arcsize="15%" strokecolor="#ffffff" <?php echo $var->getHtmlAttribute('fillcolor', 'button1_style_msi_bgolor', '#ff6f6f'); ?>>
                            <w:anchorlock/>
                            <center <?php echo $var->getHtmlAttribute('style', 'button1_text_style', 'color:#ffffff;font-family:\'Cabin\', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;'); ?> ><?php echo $var->getValue('button1_text', "Button Text", false);?></center>
                            </v:roundrect>
                            <![endif]-->
                            <div style="mso-hide:all;">
                                <a class="mteditor-bgcolor button-bg-color"
                                    <?php echo $var->getHtmlAttribute('bgcolor', 'button1_style_msi_bgolor', '#ff6f6f'); ?>
                                    <?php echo $var->getHtmlAttribute('style', 'button1_style', 'background-color:#ff6f6f;border-radius:5px;color:#ffffff;display:inline-block;line-height:45px;text-align:center;text-decoration:none;width:155px;-webkit-text-size-adjust:none;'); ?>
                                    <?php echo $var->getHtmlAttribute('href', 'button1_href','http://', false);?>
                                   target="_blank" data-disable-remove="1">
                                    <span class="mteditor-color button-mobile"
                                        <?php echo $var->getHtmlAttribute('style', 'button1_text_style', 'color:#ffffff;font-family:\'Cabin\', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;'); ?>
                                            <?php echo $var->getTextEditAttribute('button1_text');?>>
                                        <?php echo $var->getValue('button1_text', "Button Text", false);?>
                                    </span>
                                </a>
                            </div>
                        </td>
                    </tr>
                </table>
            </center>
        </td>

    </tr>
</table>
